.u-section-1 .u-sheet-1 {
  min-height: 873px;
}

.u-section-1 .u-image-1 {
  height: 732px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -380px 283px 60px 243px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 183px;
    margin-left: 143px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 73px;
    margin-left: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 605px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 278px;
}